.repTbl {
    border: 2px solid #000;
    border-collapse: collapse;
    padding: 0;
    width: 90%;
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

.repTblCell {
    border: 1px solid #000;
    margin: 0;
    padding: 3px 5px
}

.repTblNoLines {
    border-collapse: collapse;
    border-width: 0;
    margin: 0;
    padding: 0;
    table-layout: fixed
}

.repTblCellNoLines {
    border-width: 0;
    margin: 0;
    padding: 0
}

.bulletin {
    margin: 2em 0;
}

.bulletin__text {
    text-align: justify
}


.bulletin-header,
.bulletin-subheader {
    text-align: center;
    font-weight: bold;
}

.bulletin-header {
    font-size: 1.45em;
}

.bulletin-subheader {
    font-size: 1.25em;
}

.bulletin__figure {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 24px;
}

.map__container,
.graph__container {
    display: flex;
    width: 100%
}

.map__header,
.graph__header {
    font-style: italic;
    text-align: left;
}

.map__container {
    align-items: center;
    justify-content: center;
}

.graph__container {
    align-items: center;
    box-sizing: border-box;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px 0
}

.graph__axis--left,
.graph__axis--right {
    transform: scale(-1) translateX(1em);
    white-space: nowrap;
    writing-mode: tb-rl;
    width: 0;
}

.graph__axis--horizontal {
    text-align: center;
    margin-bottom: 0px !important;
    width: 100%
}

.map__img {
    max-width: 550px;
    width: 75%
}

.graph__img {
    max-width: 670px;
    width: 100%
}

.map__legend-container {
    margin-left: 5%;
    width: 20%;
}

.graph__legend-container {
    text-align: center;
}

.legend-list {
    list-style: none;
    margin: 6 0;
}

.legend-list--graph {
    display: inline-flex;
    flex-wrap: wrap;
    max-width: 670px;
    transform: translateX(12.5%);
    width: 50%
}

.legend-list__item {
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 1px;
    padding: 0;
    text-align: left;
    word-break: break-word;
    background: none
}

.legend-list__item--graph {
    width: 50%
}

.legend-list__item--graph:nth-of-type(2n) {
    padding-left: 10px
}

.legend-img {
    height: 15px;
    vertical-align: middle;
    width: 30px
}

.legend-txt {
    margin-left: 15px
}